Bug 1029252 - s/File/Fill in Getting Started Guide
s/File/Fill in Getting Started Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Getting Started Guide (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Macpherson
Dan Macpherson
: Triaged
Depends On:
Blocks: sat-docs
  Show dependency treegraph
 
Reported: 2013-11-11 19:54 EST by Dan Macpherson
Modified: 2015-10-20 22:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 22:02:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Macpherson 2013-11-11 19:54:20 EST
From Dzung Do:

Section 1.3.3. Adding Configuration Files to the Configuration Channel
Step 6: File in the required fields

I think it should be "Fill" in the required field. :)
Comment 1 Dan Macpherson 2014-01-21 10:19:40 EST
This bug can be worked on early during the planning stages for Satellite 5.7.

Note You need to log in before you can comment on or make changes to this bug.